define({     
	previousButtonLabel: "Précédent",
	nextButtonLabel: "Suivant",
	finishButtonLabel: "Terminer",
	cancelButtonLabel: "Annuler",
	uploadButtonLabel: "Importer...",
	replaceButtonLabel: "Remplacer...",
	vendorLabel: "Fournisseur :",
	versionLabel: "Version :",
	configureMessage: "The OCM is not configured.  Please click next to configure your bootstrap information",
	hostLabel: "Hôte :",
	portLabel: "Port :",
	databaseLabel: "Base de données :",
	usernameLabel: "Nom d'utilisateur :",
	passwordlabel: "Mot de passe :",
	hostInvalidMessage: "L'hôte est requis.",
	portInvalidMessage: "Le port est requis et doit être numérique.",
	dbInvalidMessage: "La base de données est requise.",
	usernameInvalidMessage: "Le nom d'utilisateur est requis.",
	passwordInvalidMessage: "Le mot de passe est requis.",
	hostHoverhelpMessage: "Exemple : myhost.example.com or 192.168.0.1",
	dbHoverhelpMessage: "For DB2 use the database instance, for Oracle the SID and for SQL Server the database name.",
	jarHoverhelpMessage: "For Oracle versions up to 11.1.0.7, choose 11.1.0.7.  For Oracle versions 11.2 to 11.2.0.4 choose 11.2.0.2.  For Oracle versions 12.1 and higher choose 12.1.0.1.",
	testConnectionButtonLabel: "Test de connexion...",
	optimDirTitle: "Répertoires",
	unknownPageTitle: "Titre inconnu",
	unknownPageDescription: "Description inconnue",
	unknownErrorMessage: "Une erreur inconnue s'est produite.  Consultez le journal du serveur d'applications pour plus de détails.",
	defaultComboBoxText: "Veuillez sélectionner...",
	wp1Description: "Sélectionnez le fournisseur et la version du raccordement d'annuaire.",
	wp1OCMDescription: "Select the vendor and version of the OCM connection jar files.",
	allFieldsMandatoryMessage: "Toutes les zones sont obligatoires.",
	wp2Description: "Entrez les propriétés de connexion JDBC pour le raccordement d'annuaire. Importez les fichiers JAR obligatoires.",
	wp2OCMDescription: "Enter JDBC connection properties for the OCM connection. Upload required JAR files.",
	jarAvailableText: "Disponible",
	jarNotAvailableText: "Non disponible",
	jarToolTipInformation: " can be found in your RDBMS installation directory.<br> Or download from your RDBMS vendor's website.",
	fileNameColumn: "Nom du fichier",
	availColumn: "Disponibilité",
	uploadColumn: "Date d'importation",
	connectionSuccessfulMessage: "Connexion réussie.",
	connectionFailedMessage: "Impossible de se connecter.  Vérifiez que les propriétés de connexion sont correctes.",
	uploadSuccessfulMessage: "Importation réussie.",
	invalidJarMessage: "Fichier JAR invalide.",
	uploadFailedMessage: "Impossible d'importer le fichier.",
	uploadFailedSuffix1: "Vérifiez que le fichier jar est valide.",
	uploadFailedSuffix2: "Consultez le journal du serveur d'applications pour plus de détails.",
	wp3Description: "Sélectionnez un raccordement d'annuaire.",
	wp3OCMDescription: "Select the OCM connection schema.",
	extendedDirText: "Prêt",
	classicDirText: "Non mis à niveau",
	ocmidRegisteredText: "Assigned",
	ocmColumn: "Available Schemas",
	directoryColumn: "Répertoire",
	descrColumn: "Description",
	statusColumn: "Statut",
	readyMessageSuffix: "est disponible pour la connexion.",
	notReadyMessageSuffix: "doit être mis à niveau vers la version 9.1.0.4 ou une version ultérieure.",
	ocmIdRegisteredMessageSuffix: "is already assigned to another Optim Connection Manager server.",
	optimDirErrorPrefix: "Il n'existe aucun répertoire",
	optimDirNotFoundErrorSuffix: " dans la base de données.  Indiquez des critères de connexion sur la page précédente pour une base de données contenant des répertoires.",
	dueToErrorText: "En raison de :",
	optimDirErrorSuffix: ".  Eventuels critères de connexion invalides fournis sur la page précédente.  Consultez le journal du serveur d'applications pour plus de détails.",
	wp3DescrMessageP1: "Les répertoires suivants ont été trouvés avec les propriétés que vous avez spécifiées.",
	wp3DescrMessageP2: "Sélectionnez le répertoire auquel vous souhaitez vous connecter à partir des options ci-dessous, puis cliquez sur Terminer.  Cliquez sur Précédent pour apporter des modifications aux propriétés que vous avez spécifiées et recherchez d'autres répertoires.",
	wp3DescrMessageP3: "Cliquez sur Annuler pour supprimer les propriétés que vous avez fournies et quitter l'assistant."
	wp3OCMDescrMessageP1: "The following schemas were found with the properties that you specified.",
	wp3OCMDescrMessageP2: "Select the schema that you want to connect to from the choices below, and click Finish to initailize your OCM startup database.  Click Back to make changes to the properties that you specified and search for other schemas.",
	wp3OCMDescrMessageP3: "Click Cancel to discard the properties that you provided and exit the wizard."	
});

